<?php
header("Content-type: text/css"); 
?>

body {
	color:<?php echo $bodyText; ?>;
    background:<?php echo $bodyBg; ?>;
}

.wrapper, .header_module {
	width:<?php echo $overallWidth; ?>px;
}

.topmenu,.path,.upper,.bottom,.main_area,.header,.footer_content,.footer_wrap_copyright_content {
	width:<?php echo $templateWidth; ?>px;
}

.content_wrap {
	width:<?php echo $contentWidth; ?>px;
}

.column_left {
	width:<?php echo $columnLeftWidth; ?>px;
}

.column_right {
	width:<?php echo $columnRightWidth; ?>px;
}

.pathway, a.pathway:link, a.pathway:visited, a.pathway:hover {
	color:<?php echo $breadcrumbsText; ?>;
}

.upper,.bottom {
    color:<?php echo $bottomText; ?>;
}

.column_right div.moduletable,.column_right div.moduletable_menu,.column_right div.moduletable_text,
.column_left div.moduletable,.column_left div.moduletable_menu,.column_left div.moduletable_text {
    color:<?php echo $columnText; ?>;
}

div.moduletable h3, div.moduletable_menu h3, div.moduletable_text h3 {
	color:<?php echo $columnHeading; ?>;
}

.full_wrapper {
	background:<?php echo $topLineColor; ?>;
    color:#fff;
}

.full_wrapper {
    border-bottom:1px solid #383838;
}

#nav li {
	background:<?php echo $topMenuButton; ?>;
}

#nav li:hover, #nav li.active {
	background:<?php echo $topMenuHoverButton; ?>;
}

#nav li:hover a, #nav li.active a {
    color:<?php echo $topMenuHoverText; ?>;
}

#nav li a {
    color:<?php echo $topMenuText; ?>;
}

#nav li:hover ul li a {
	background:<?php echo $topMenuSubBg; ?>;
	color:<?php echo $topMenuSubText; ?>;
}

#nav li:hover ul li a:hover {
	background:<?php echo $topMenuSubBgHover; ?>;
	color:<?php echo $topMenuSubTextHover; ?>;
}

a:link,a:visited,.footer ul.menu li a:hover {
	color:<?php echo $linksColor; ?>;
}

.column_right li.active a:link,.column_right li.active a:visited,.column_left li.active a:link,.column_left li.active a:visited {
	color:<?php echo $linksColor; ?> !important;
}

#header_wrap {
	background:<?php echo $headerBgColor; ?>;
}

.footer_wrap {
	background:<?php echo $footerBgColor; ?>;
}

<?php if($bgStyle) { ?>

.header_module {
	background:url(<?php echo $this->baseurl ?>/templates/hot_architecture/images/header_bg<?php echo $bgStyle; ?>.png) no-repeat;
}

.footer_content {
	background:url(<?php echo $this->baseurl ?>/templates/hot_architecture/images/footer_bg<?php echo $bgStyle; ?>.png) no-repeat bottom;
}

<?php } ?>

.button, .button_header {
	background-color:<?php echo $buttonColor; ?>;
}